/* Odkazy*/
a:link {color: #0066B3;
        text-decoration:underline;}
a:visited {color: #0066B3;
        text-decoration:underline;}
a:hover {color: #B31300;        
	 text-decoration:underline;
}
a:active { color: #0066B3; 
text-decoration:underline;}


BODY{
    background-color: white;
    font-family:sans-serif,Verdana;
}
		 
H1,H2,H3,H4,H5 {color: #B31300;
}		 

/* Leve menu */
.levemenu {  
	position: absolute; top: 48mm;
	width:54mm;	         
	padding: 0mm 2mm 10mm 2mm;  	
}

/* Polozky v levem menu */
.levemenupol {
	width:40mm;	
	padding: 2mm 3mm 2mm 3mm;   
	margin: 5mm 3mm 4mm 3mm;   
	border:solid;
	border-color:#0066B3;	
	background-color: #FFE080;	
}


/* Telo stranky*/
.telovnitrni {
	    width:auto;
    height:auto;  
    max-width: 800px;
    margin: auto; 
	padding:3mm;	
}

/* Vrchni menu*/
.vrchmenu {      
	height:20mm;
	margin-top:0mm;	
	padding:2mm 0mm 0mm 60mm;	
	border-color:#66CCFF;	
}

/* Polozky ve vrchnim menu*/
.vrchmenupol {			
	
	width:20mm;
	padding: 2mm 3mm 2mm 3mm;	
	margin-left:10mm ;  
	background-color:#FFE080;
	border:solid;
	border-color:#0066B3;	
}

/* loga a nazev nahore*/
.logaanazev {	
	padding:1mm 0mm 2mm 0mm;
	border-bottom:solid;	
	border-color:#0066B3;    
  }
  
/* nazev projektu*/
  .nazev {
	margin-top:3mm;
	font-size:large;
	color: #0066B3;
	
 }
  
/* spodni cast */
.spodek {    
	margin-top:3mm;
	padding: 1mm 2mm 1mm 2mm;  
	font-size:large;
	color: #0066B3;	
	border-color:#0066B3;
	border-top:solid;	
	
}

.spodek a{
	padding-left: 30px;
	padding-right: 30px;
	font-size: small;
	}
	
	
	table, th, td {
   border-bottom: 1px solid #B31300;
   padding: 5px;
}
